/*
.cnblogs-markdown code {
  font-family: "Courier New",sans-serif!important;
  font-size: 12px!important;
  line-height: 20px;
  background-color: #A1F9F6!important;
  border: 1px solid #ccc!important;
  padding: 0 5px!important;
  border-radius: 50px!important;
  line-height: 1.8;
  margin: 1px 5px;
  vertical-align: middle;
  display: inline-block;
}
*/

.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    padding: .5em;
    background: #fff;
    color: #000;
}

.cnblogs-markdown .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 14px!important;
    font-weight: 500;
    line-height: 1.5!important;
    padding: 5px!important;
}

.c_b_p_desc {
    font-size: 15px;
    line-height: 2;
    /* font-family: "黑体"; */
    color: #565454;
}

.postCon a:link, .postCon a:visited, .postCon a:active {
    text-decoration: underline;
    color: gray;
}

/*
.cnblogs-markdown .hljs {
  font-family:"consolas"!important;
  font-size:20px!important;
}

.cnblogs-markdown .hljs {
  display: block;    
  overflow-x: auto;
  padding: 0.5em;
  background: #1E1E1E !important;
  color: #DCDCDC !important;
}

.cnblogs-markdown .hljs-keyword,
.cnblogs-markdown .hljs-literal,
.cnblogs-markdown .hljs-symbol,
.cnblogs-markdown .hljs-name {
  color: #569CD6  !important;
}
.cnblogs-markdown .hljs-link {
  color: #569CD6 !important;
  text-decoration: underline;
}

.cnblogs-markdown .hljs-built_in,
.cnblogs-markdown .hljs-type {
  color: #4EC9B0 !important;
}

.cnblogs-markdown .hljs-number,
.cnblogs-markdown .hljs-class {
  color: #B8D7A3 !important;
}

.cnblogs-markdown .hljs-string,
.cnblogs-markdown .hljs-meta-string {
  color: #D69D85 !important;
}

.cnblogs-markdown .hljs-regexp,
.cnblogs-markdown .hljs-template-tag {
  color: #9A5334 !important;
}

.cnblogs-markdown .hljs-subst,
.cnblogs-markdown .hljs-function,
.cnblogs-markdown .hljs-title,
.cnblogs-markdown .hljs-params,
.cnblogs-markdown .hljs-formula {
  color: #DCDCDC !important;
}

.cnblogs-markdown .hljs-comment,
.cnblogs-markdown .hljs-quote {
  color: #57A64A !important;
  font-style: italic !important;
}

.cnblogs-markdown .hljs-doctag {
  color: #608B4E !important;
}

.cnblogs-markdown .hljs-meta,
.cnblogs-markdown .hljs-meta-keyword,
.cnblogs-markdown .hljs-tag {
  color: #9B9B9B !important;
}

.cnblogs-markdown .hljs-variable,
.cnblogs-markdown .hljs-template-variable {
  color: #BD63C5 !important;
}

.cnblogs-markdown .hljs-attr,
.cnblogs-markdown .hljs-attribute,
.cnblogs-markdown .hljs-builtin-name {
  color: #9CDCFE !important;
}

.cnblogs-markdown .hljs-section {
  color: gold !important;
}

.cnblogs-markdown .hljs-emphasis {
  font-style: italic !important;
}

.cnblogs-markdown .hljs-strong {
  font-weight: bold !important;
}

/*.hljs-code {
  font-family:'Monospace';
}*/

.cnblogs-markdown .hljs-bullet,
.cnblogs-markdown .hljs-selector-tag,
.cnblogs-markdown .hljs-selector-id,
.cnblogs-markdown .hljs-selector-class,
.cnblogs-markdown .hljs-selector-attr,
.cnblogs-markdown .hljs-selector-pseudo {
  color: #D7BA7D !important;
}

.cnblogs-markdown .hljs-addition {
  background-color: #144212 !important;
  display: inline-block;
  width: 100%;
}

.cnblogs-markdown .hljs-deletion {
  background-color: #600 !important;
  display: inline-block;
  width: 100%;
}

*/

#blogTitle h1 {
    font-size: 45px;
    font-weight: bolder;
    line-height: 1.5em;
    font-family: "Ubuntu mono";
}

#blogTitle h2 {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.846153846;
    color: #189a85;
    float: left;
    font-family: "Ubuntu mono";
}

.postBody a:link, .postBody a:visited, .postBody a:active {
    text-decoration: none;
}
.postBody a:link, .postBody a:link, .postBody a:link, .postBody a:visited {
    color: #7bd9ff;
    font-weight: 100;
}
.postBody a:hover,
.postBody a:active{
color: #00FF7F;}

/*#sideBar {
    margin-top: -15px;
    width: 320px;
    min-height: 200px;
    padding: 0px 0 0px 5px;
    float: right;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}*/

#home {
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    width: 80%;
    opacity:0.8;
    min-width: 1050px;
    background-color: #FFF;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}


body{
background: url('https://images.cnblogs.com/cnblogs_com/CzYoL/1039474/o_ChMkJlePHmeIBAS-AAgLYs7iSLsAATqbgH3TVoACAt6826.jpg') fixed no-repeat top center ;
background-size:100% 100%;
}
#cnblogs_post_body {
    margin-bottom: 20px;
    font-size: 16px;
}

/*发表文章的标题*/
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #2baba2;
    transition: all 0.4s linear 0s;
    font-size: x-large;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #3b7a96;
    transition: all 0.4s linear 0s;
    font-style: normal;
    font-weight: 600;
    font-size: x-large;
}

    .postTitle a:hover {
        margin-left: 30px;
        color: #0f3647;
        text-decoration: none;
    }

#navList a:link, #navList a:visited, #navList a:active {
    color: #5b6167;
    font-weight: bold;
    font-size: 17px;
}
   
/*文章内容（简介内容）*/
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
}

.day .postTitle a {
    padding-left: 10px;
}

/*文章附加信息*/
.postDesc {
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 10px;
    padding-right: 20px;
    margin-top: 1px;
    line-height: 0.1;
    padding-bottom: 25px;
}
/*111111111111111111111111111111111*/
<style type="text/css">
    #cnblogs_post_body
    {
        color: black;      
        font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
        font-size: 16px;
    }
#cnblogs_post_body h1 {
    background: #43a9b7;
    border-radius: 100px 100px 100px 100px;
    box-shadow: blue;
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
 

#cnblogs_post_body h2 {
    background: #2fbbec;
    border-radius: 100px 100px 100px 100px;
    box-shadow: burlywood;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    line-height: 24px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
}
pre {
/*控制代码不换行*/
    white-space: pre;
    word-wrap: normal;
}
</style>